.section {
    box-sizing: border-box;
    position: relative;
}

.section .section-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.section .section-container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative
}

.section .section-container.body-section-content {
    padding: 60px 0 90px;
    text-align: center;
}

.section .section-container .section-heading {
    padding: 0 0 40px;
    font-size: 34px;
    line-height: 1.25em;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
    color: #666;
    font-weight: normal;
    font-family: "BerlinSansFB", sans-serif;
}

.section .section-container .section-heading hr{
    margin-top: 5px;
    width: 80px;
    border-top: 4px double #B2B2B2;
}

.section.section-media-singlevideo .section-container {
    max-width: 100%;
}


.section-media-singlevideo .section-container .arrow-overlay {
    position: absolute;
    bottom: 20px;
    width: 100%
}

.section-media-singlevideo .section-container .arrow-overlay .scroll-arrow {
    text-align: center
}

.section-media-singlevideo .section-container .arrow-overlay .scroll-arrow .contact-button {
    border: 1px solid #000;
    padding: 10px 40px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    border-radius: 5px;
    font-family: 'Arial';
    font-size: 22px;
    cursor: pointer;
}

.section-media-singlevideo .section-container .arrow-overlay .scroll-arrow a.bounce {
    color: rgba(0, 0, 0, 0.5);
    margin-top: 30px;

    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0)
    }
    40% {
        transform: translateY(-20px)
    }
    60% {
        transform: translateY(-10px)
    }
}


.section.section-contact-form {
    padding: 100px 0;
}

.section.section-contact-form button {
    width: 200px;
    margin: 30px auto;
    background: #FF0066;
    color: #fff;
    border: none;
    font-size: 19px;
    height: auto;
}

.section.section-contact-form button:hover {
    background: #FF0066BB;
}

.modal-dialog .modal-content .modal-body p {
    font-weight: normal;
    font-family: "BerlinSansFB", sans-serif;
    color: #666;
    font-size: 24px;
}

.modal-dialog .modal-content .modal-footer button {
    background: #FF0066BB;
    border: none;
    padding: 7px 30px;
}